declare_plugin("Target Buildings",

{
image     	 = "SOO.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,
developerName =   "Joey 45",

fileMenuName = _("SOO"),
version		 = "2.5",		 
state		 = "installed",
info		 = _("Target Buildings to shoot at"),	

encyclopedia_path = current_mod_path .. '/Encyclopedia',

})
--
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path  (current_mod_path.."/Textures/DFTextures")
mount_vfs_liveries_path (current_mod_path.."/Liveries/")
--
-------------------------------------------------------------------------------------
dofile(current_mod_path.."/Database/db_J45_TGTB.lua")
dofile(current_mod_path.."/Database/db_J45_TGTDsr.lua")
plugin_done()